.container{
  width: 314px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 17px 50px;
  @media only screen and (max-width: 1200px) {
    width: 40%;
    margin: 0 3% 50px;
  }
  @media only screen and (max-width: 768px) {
    width: 100%;
  }

  .templateView{
    width: 100%;
    height: 314px;
    padding: 15px;
    margin-bottom: 23px;
    border: solid 2px #979797;
    background-color: #d8d8d8;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    img{
      height: 100%;
      @media only screen and (max-width: 450px) {
        
        height: auto;
      }
    }
    @media only screen and (max-width: 768px) {
      min-height: 314px;
      height: 100%;
    }
  }
  .active {
    border: solid 2px #f12c32;
  }
  .selectOne{
    width: 100%;
    padding: 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    cursor: pointer;
    span{
      font-size: 10px;
      font-weight: 600;
      text-align: center;
      color: rgba(45, 45, 45, 0.65);
      text-transform: uppercase;
    }
  }
}